Welcome

 Top Next

Advanced TIFF Editor is a TIFF, PDF and FAX viewer, editor and converter.

Program supports over 30+ image formats, allows to view and save multipage images in Tiff or PDF formats.

Advanced TIFF Editor can show all kinds of FAX images, multipage FAX and TIFF images (rev.6.0, Packbits, LZW, CCITT G.3 and G.4) with RGB, CMYK, B/W, animated GIF. Also FAX (CCITT3), G3F and G3N (Zetafax) formats supported for loading.

Advanced TIFF Editor supports many TIF and FAX file formats. Supported 4, 8, 16, 32, 64, 128 and 256 colors paletted images.

Images viewed on the screen can be sent directly to any printer supported by your operational system. Size, area and position are adjusted using a comfortable printer dialog.

Advanced TIFF Editor can convert FAX and TIFF files to standard TIFF/FAX format, JPEG format (RGB, GrayScale, YCbCr, CMYK, YCbCrK), PNG, BMP, PCX, GIF, PostScript (PS, EPS), Adobe PDF format (PDF), DIB, RLE, TGA (TARGA, VDA, ICB, VST, PIX), Portable Bitmap PBM, PGM and PPM.

Advanced TIFF Editor can edit loaded images: extract, move, insert, delete, rotate, flip, invert pages, insert text, erase, correct.

You can scan multipage documents, double-sided documents, multiple single-page documents in one continuous operation. You can save all scanned pages in a single multi-page TIFF file or you can save each page as a separate file.

Other features include automatic image processing tools useful for touching up scanned images; the ability to view and edit Wang or Kodak imaging annotations; handle fax images with different horizontal and vertical DPI resolution; batch processing.

Advanced TIFF Editor software is a small, fast and efficient viewer and converter for Windows 9x/Me/NT/2K/XP.


Introduction

 Top Previous Next

SUPPORTED IMAGE FORMATS

· FAX, TIFF, GIF, DCX
· Adobe PDF format (PDF)
· PostScript (PS, EPS)
· Adobe Illustrator (AI)
· Opening all files of Common Graphic formats (*.jpg; *.jpeg;*.pcx; *.bmp; *.ico; *.cur; *.png; *.wmf; *.emf; *.tga; *.pxm; *.wbmp; *.jp2; *.j2k; *.dcx; *.crw ...)
· Supported TIFF compressions:

rev.6.0, Packbits, LZW, CCITT G.3 and G.4.

· Supported color depths:

1 Bit (black/white),

4 Bit (16 colors/graylevels),

8 Bit (256 colors/graylevels) and

24 Bit (16,7 mil. colors), transparency.

· Open dialog with preview
· Image loading from URL

IMAGE SAVE FORMAT

· FAX, TIFF, GIF, JPEG, PNG, BMP
· PCX, DIB, RLE, TGA, PBM, PGM and PPM
· Adobe PDF format (PDF)
· PostScript (PS, EPS)
· Wireless Bitmap (WBMP)
· Multipage PCX (DCX)

IMAGE VIEWING

· Image drag and move quick panning
· Scrolling (using cursor control keys, scrollbars)
· Zoom image to fit screen width, height, or either side
· Zoom in, out, or to image actual full size
· Viewing modes: page view, page and thumbnails, thumbnails only.
· Black and white image anti-aliasing for enhanced gray scale viewing
· Color image antialiasing and smoothing for enhanced zoom viewing
· Zoom filter for all edit modes (annotation, draw, erase).
· Rotate left, right, up-side-down (180°)
· Rotating of a Selected area.
· Custom rotating
· Flip vertically and horizontally
· Negative image
· Maintain aspect ratio for images with different horizontal and vertical resolutions (Auto Adjust DPI)
· Magnifier
· Toolbar dragging (to a left, right or top side).
· Thumbnail size editing.
· Image Caching setting.
· Most Recently Used list.
· Pages list (thumbnails).
· Files list (thumbnails).
· Files list operations (save, load).
· Startup mode selection.
· "Next File" and "Previous File" buttons on tool bar.
· Image acquisition from TWAIN scanners and WIA scanners and cameras.
· Many parameters for work with scanner.

MULTI-PAGE IMAGE MANIPULATIONS

· Insert and Append new image page from scanner, windows clipboard image, or existing file
· Perform page insert, move and delete
· Split a multi-page TIFF file
· Merge single-page or multi-page TIFF files into one TIFF file.
· View and Save multi-page files
· The "save/export page" exports all of the SELECTED pages.
· Split page

ANNOTATIONS READING and WRITING

· Line, circle, ellipse, text, sticky note, and freehand drawing
· Highlight region, image, ruler, polyline
· Angle, memo, Date/Time
· Text rubber and image stamps
· Merge on image permanently
· Wang and Kodak Imaging (also known as Imaging for Windows) compatible
· Stamp annotation properties manager
· Measurement Units
· Annotation search in the files.
· Object antialiasing
· Moving and resizing of the inserted images.
· Annotation info on thumbnails.

PRINTING

· Print at page centre
· Print actual size or fit to page
· Print with annotations
· Optimized to page size, arbitrary area/size/position
· Print preview, automatic orientation
· Print multi-page TIFF files as a single print job
· Print the current display
· Storage of the last used printer and paper size.
· Saving of the print parameters.
· Showing the page number at printing.
· "Easy Print" command (printing without dialog)

IMAGE EDIT PROCESSING

· Mark and crop area
· Automatically crop edge space
· Automatically crop black border
· Image Deskewing (to correct images that were skewed from fax transmission, scanning, etc).
· Image clearing - Remove Noise and Remove Isolated Pixels.
· Text inserting
· Eraser tools for image correction (with color selection).
· Converting to 24 bit, to gray, to black and white.
· Color Adjust, Effects.
· Add margins.

SELECTION TOOLS

· Allow to print a selected area
· Perform copy, paste, crop, edit, rotate, delete
· Image processing
· Clearing of a selected area on all of the selected pages (Ctrl + Del).

OTHERS

· Select file association to double-click file launching Advanced TIFF Editor
· TIFF tags reader and editor (view, add, delete, modify).
· Batch processing.
· Multiuser settings.
· Customization: Menu hotkeys (shortcuts), Toolbar
· Mouse wheel actions
· Tips of the day
· Importing from Text to Graphics
· Free updates to versions 1.x.

MULTILANGUAGE

· Support of localization tools for different languages
· Translate and get a FREE registration


Supported Image File formats

The Advanced TIFF Editor supports the following file formats:

· FAX
· TIFF
· GIF
· JPEG
· PNG
· BMP
· WBMP
· PCX
· DCX
· PS
· PDF
· DIB
· RLE
· TGA
· PBM
· PGM
· PPM
· PDF
· EPS, PS
· AI

Supported compressions:

· rev.6.0
· Packbits
· LZW
· CCITT G.3
· CCITT G.4


Installing the Advanced TIFF Editor

To begin installation, double click on the setup.exe file. The following screen will be displayed:

Press Next to continue.

Review the license agreement, select "I accept ..." and press Next if you agree to the terms of the agreement to continue the installation

Specify the directory you would like to install the application in, or use the default setting on the following screen

Press Next to continue.

Specify the name you want the Advanced TIFF Editor to appear as under Start a Programs, or use the default setting on the following screen

Press Next to continue.

Installation will proceed, after which you will be asked if you want to set the Advanced TIFF Editor as your default viewer (for TIFF files, Recommended) and if you want to install a desktop shortcut:

Press Next to continue

Check data on the form and press Install to continue

Press Finish on the following screen to complete installation:

Congratulations, you are now ready to begin using the Advanced TIFF Editor.


Using the Advanced TIFF Editor

The Advanced TIFF Editor application can be started from the Start Menu under Advanced TIFF Editor by selecting the Advanced TIFF Editor Application, or by clicking on the desktop shortcut. The features of this application can be accessed one of two ways: through the menu or by using the icons located in the toolbar below the menu at the top of the application screen.


Modes

View

Allows to view images and documents.

Select

Allows to select requested area to manipulate with it.

You can select a rectangular area. Click and move mouse to select the rectangle.

(Click (and hold) the left mouse button and drag to select requested area.

When you are finished selecting, release the left mouse button.)

SHIFT key allows selection of multiple regions. Simultaneously pressing ALT causes the selection to maintain its aspect ratio.

Eraser

Allows to erase requested area.

You can select a color, shape and size of the Eraser.

Text

Allows to insert the text.

You can select a font, size, style and string of the Text.

Draw

Drawing functions.

Annotations

Allows to insert and edit annotations.

Annotation allows users to add notes, lines, highlight, etc. to images, whether they were received as faxes,

acquired through a scanner or digital camera, or some other method.

Measurement

There are various Measure tools available for drawing and image files under the Measure menu.

You must calibrate a baseline distance before the Line (Distance), Polyline (Distance), Polygon and Rectangle Measure tools will be available.


Quick Start Hot Keys

Below is a list of hot keys and keyboard commands which can be used with the Advanced TIFF Editor

Keys | Function
+ (above numpad) | Zoom in
- (above numpad) | Zoom out
PAGE UP | Previous page
PAGE DOWN | Next page
CTRL + PAGE UP | Previous file
CTRL + PAGE DOWN | Next file
HOME | First page
END | Last page
O | Open Image
E | Export Image
S | Save Image
P | Print Image
R | Rotate Image - Right
L | Rotate Image - Left
Space bar | Next File
Delete | Delete page or file


Settings

Use the Settings menu items.

Users Settings

Import settings allows to load the users settings from a file.

Export settings allows to save the users settings to a file.

Image Associations


Users Settings

View tab

Initial zoom

Fit Height resizes the image (zoom) to fit the height of the program window.

FitToWidth resizes the image (zoom) to fit the width of the program window.

Best Fit returns the best zoom value to stretch the image in the program.

Zoom Filter

ZoomFilter specifies the filter to apply in zoom-in operations.

The fastest way to zoom a picture is to set ZoomFilter to None.

If you need the best quality we suggest: Hermite, Bell, BSpline, Lanczos3, Mitchell, Nearest, Bilinear, Bicubic.

If you need speed we suggest: Triangle, Linear, FastLinear.

For projects (white on black or black on white) we suggest: ProjectBW and ProjectWB.

Window State

Represents how the form appears on the screen.

Screen units specifies the measurement unit used for displaying image.

Window Size

Specifies the height and width (in pixels) of the form.

Thumbnails Size

Width and Height is the width and height of the thumbnail.

Startup Mode allows to set the program mode at opening the file and at starting.

Available values: View, Select, Eraser, Text, Draw, Annotation, Current.

When Auto Adjust DPI is checked and last loaded/scanned image has horizontal DPI (dot per inch) not equal to vertical DPI, program resizes the image making DPIX=DPIY.

Image Caching

ImageCaching allows you to speed up thumbnails painting, saving each drawn image to a cache. This is enabled by default.

You can change a Mouse Wheel Actions (scrolling, zooming).

Mouse Wheel Position

If Mouse Wheel Action is Zoom, Wheel Position specifies where the zoom acts.

The default (Center) is the center of the control, otherwise (Mouse) zooms from the mouse's position.

Mouse Wheel Invert Direction inverts wheel direction.

Color Management System (CMS) allows to render the image with the original colors.

Native Pixel Format

By setting this property to True, you disable the conversion of paletted images, gray scale and all other formats to 24 bit or 1 bit.

By default, program converts all paletted, gray scale images and other formats to 24 bit (true color). Only black/white images are stored in the original format with 1 bit per pixel.

Acquire tab

You can select a device type for acquiring.

If Scanner dialog visible is checked, the scanner user interface is enabled when Acquire command is called.

DPI is DPI (Dots per Inch) in the X-axis.

Color is the type of pixel data that a scanner is capable of acquiring.

Valid values are Black&white, Gray scale and full RGB (24 bit).

Feeder Enabled enables the feed loader mechanism when present. Use this property to disable the feed loader.

If Auto Feed is checked, the scanner will automatically feed the next page from the document feeder.

If Duplex Enabled is checked, the scanner scans both sides of a paper; otherwise, the scanner will scan only one side.

Use this property to enable/disable duplex mode.

Language tab

Annotation tab

Polyline Ending Mode specifies how terminate a polyline.

Measurement Unit

Measurement Unit specifies the measurement unit used for displaying measurement tasks (e.g. Ruler tool in the Annotation mode).

Zoom Filter

ZoomFilter specifies the filter to apply in zoom-in operations for all edit modes.

The fastest way to zoom a picture is to set ZoomFilter to None.

If you need the best quality we suggest: Hermite, Bell, BSpline, Lanczos3, Mitchell, Nearest, Bilinear, Bicubic.

If you need speed we suggest: Triangle, Linear, FastLinear.

HotKeys Tab

Toolbar Tab

Saving Tab

Default directory for saving.

TIFF Compression

UNCOMPRESSED | Uncompressed TIFF. Supports all pixel formats and alpha channel.
CCITT1D | Bilevel Huffman compression. Only black/white images, no alpha channel.
G3FAX1D | Bilevel Group 3 CCITT compression, monodimensional. Only black/white images, no alpha channel.
G3FAX2D | Bilevel Group 3 CCITT compression, bidimensional. Only black/white images, no alpha channel.
G4FAX | Bilevel Group 4 CCITT compression, bidimensional. Only black/white images, no alpha channel.
LZW | LZW compression. Supports alpha channel.
JPEG | Jpeg compression. Only true color images, no alpha channel.
PACKBITS | RLE compression. Supports alpha channel.
ZIP | ZIP compression (non TIFF standard). No alpha channel.
ADOBEZIP | Adobe ZIP compression (non TIFF standard). No alpha channel.

Edit tab

Undo Limit specifies how many images can be saved.

Undo Location specifies where program saves "Undo" images.

Plug-ins tab


Image associations


File Management

Open ...

Save

Save as/Export

Saving parameters

Load from URL ...

Text Import ...

Acquire (append)

Acquire selected (insert into selected position)

Print

Easy print (printing without dialog)

Info

Tif Tags

Batch Process ...

Merge files ...

Users Settings

Import settings allows to load the users settings from a file.

Export settings allows to save the users settings to a file.

Image Associations

Delete allows to delete the opened file.

Send as e-mail

E-mail files

File list


Opening Files

Open an image file by either double-clicking on the image file or by using the Open option from either the File menu or the toolbar. The selected image will be opened and displayed in a new window of the Advanced TIFF Editor software. You can then use the options from the toolbar to mark up the image as desired.

The Advanced TIFF Editor can open a wide variety of image files. File scan can be opened from within the Advanced TIFF Editor itself from the File - Open menu item, which will open the following window:

Allowing you to navigate to the desired image file.

Double clicking on the file will open the file in a new image window within the Advanced TIFF Editor:

Files can also be opened with the Advanced TIFF Editor by double clicking on an associated file type from the Windows Explorer

Double clicking on the file will open the file in a new image window within the Advanced TIFF Editor.

Next File in Directory

Click the Next File button on the toolbar. The viewer displays the next supported file.

Previous File in Directory

Use the Previous File tool on the toolbar. The viewer displays the previous supported file, in reverse sequence.


Importing Text to Graphics

You can import the Text file into Graphiic file.


Loading Files from URL

Load From URL command loads the image from the network using the http protocol, specifing the URL.

This function doesn't support password authentication and doesn't support secure http (https).

URL must have the syntax: 'http://domain[:port]/resource'

It is possible to set proxy parameters using Proxy-Address, Proxy-User and Proxy-Password properties.


Merge Files

Merge files

Allows to merge files (all pages or selected)


Files List

The program allows to work with the Files List.

You can load and save Files list.

At opening the file by File | Open, the files list contains all files in the current directory.

Use the View | File List for show of thumbnails.


Saving Files

The Advanced TIFF Editor can be used to save images which have been modified, save images from one compression type to another, and also to change images from one file format to another (TIFF to JPEG, for example).

Saving changes to an image file

Changes made to an image file can be saved using the File - Save As/Export menu item.

Press Advanced... button to set advanced options.

Depending on the image format, a dialog box will be displayed prompting for format specific details.

Saving a TIFF file to use a different compression

Changing the compression for a TIFF file is easy using the Advanced TIFF Editor.

Simply use the Save As/Export feature of the Advanced TIFF Editor and press Advanced... button, which will bring up the following window:

The compression method to be used can be specified in the Compression section of the above window.

Once you have made your selections, press OK to save the file with the new settings.

Saving an image file as a different image format

The Advanced TIFF Editor can be used to convert images from one file format to another.

In order to convert files to a different file format, use the Save As/Export menu item from the File menu:

Select the desired file format type from the Save as type drop down box.

Navigate to the desired folder, select file and then press Save, or type a new filename to be created.

If you specify an existing file, you will see the following window:

Press No to select a different file or filename, press Yes to save to the selected file.

Depending on the file type selected, you will have to specify additional details in a Advanced dialog box

Saving a single page from the multipage file as a image file

Select the requested page and use the Export|Save Page menu item from the File menu.

Save settings ...


Advanced

TIFF

Compression. Specifies the compression type for TIFF image format.

Image index is the index (from 0) of the image.

Photometric. Photometric interpretation.

Colors. Specifies the desired color space.

Scanned document info.

Name. Specifies the document name field of a TIFF image format.

Description. Specifiy the image description field of a TIFF image format.

Page name. Page name field in a TIFF image format.

Page number. Page number field in a TIFF image format.

Horiz. Position. X top-left position of the original scanned image.

Vert. Position. Y top-left position of the original scanned image.

JPEG

Quality. Quality factor, from 1 to 100. The higher the value, the better the image quality and the larger resultant memory needed.

DCT method. Specify the DCT method.

Photometric. Photometric interpretation.

Smoothing factor. Smoothing factor (0 is none, 100 is max). If JPEG_Smooth is not zero, the jpeg compressor smooth the image before compress it. This improves compression.

Optimal Huffman. If checked, specifies the Jpeg compressor to use an optimal Huffman table (more compression). If unchecked, a standard table is used.

Progressive. Specifies if this is a progressive jpeg.

PRINT

From here the user can select the options they wish to use to print the current file.

Following that is a series of check boxes providing several printing options.

They are:

Normal - print the image without any scaling factors

Fit to page - Scales the image to fit the page

Stretch to Page - Stretches the image to fill the page

Specified Size : specify absolute sizes with the Width and Height parameters

Specified Scale : specify the Scale of sizes

Print all pages - Check this box to Print all of the pages in the file

Fast Print - fast but with low quality.

Automatic orientation - can detect optimal orientation.


Scanning

The Advanced TIFF Editor can acquire images from any TWAIN and WIA compatible source, including scanners and digital cameras.

File | Acquire command allows to append pages.

File | Acquire Selected command allows to insert image to selected position.

See Acquire Settings

Images can easily be obtained (acquired) from a TWAIN and WIA data source using the following steps:

1. Make sure the scanner/camera and software is installed and configured correctly

Make sure the scanner/camera and software is installed and working properly. Advanced TIFF Editor cannot help with configuring scanner or camera hardware or software. Please contact the manufacturer of the scanner or camera hardware and software for technical assistance.

2. Selecting a Twain source (scanner, camera, etc.)

The next step is to select the Twain source that will be used for the scanning. Open the Advanced TIFF Editor and select the File menu item and then Acquire. The following dialog box will appear:

WIA device

TWAIN device

The dialog box will display a list of scanners, cameras and other compatible TWAIN and WIA devices that can be used with the Advanced TIFF Editor software. Select the desired device and press Select.

Please Note: Every time the Advanced TIFF Editor is shut down and restarted, you must repeat this to step in order to scan a document.

3. Scanning a document and opening it in the Advanced TIFF Editor

Now that the scanner has been selected you are ready to scan. Insert the document into the scanner. This will launch your device software user interface.

See the screen shot below for an example using scanner software from Canon:

Press the Get Pictures button to send the document to the Advanced TIFF Editor. The document will be scanned and opened up in the Advanced TIFF Editor software.

Please Note: Every manufacturer will have a different user interface for their software that comes with their device; however the general idea is the same. For more information on operating the software included with your scanner, please contact the device manufacturer.


Getting information about a file

The Advanced TIFF Editor can provide detailed information about particular image files.

There is Information item from the File menu of the Advanced TIFF Editor that can be used to gather information for a particular image file.

Information

Provides a report on the current image file including: File Names, Compression, Dimensions (in Pixels), Colors, and Resolution.

The Image Description parameter may be changed.


TIFF tags

The Advanced TIFF Editor program allows you to read all TIFF tags, edit/add tags, and finally save back the modified TIFF.


Printing

The Advanced TIFF Editor can be used to print image files, whether they are single page or multipage. Selecting the Print Menu item or pressing the print button on the toolbar will open the following window:

From here the user can select the options they wish to use to print the current file.

Following that is a series of check boxes providing several printing options. They are:

Normal - print the image without any scaling factors

Fit to page - Scales the image to fit the page

Stretch to Page - Stretches the image to fill the page

Specified Size : specify absolute sizes with the Width and Height parameters

Specified Scale : specify the Scale of sizes

Print all pages - Check this box to Print all of the pages in the file

Fast Print - fast but with low quality.

Automatic orientation - can detect optimal orientation.

Captions ...


Print Setup

This option opens a common printer dialog that allows the user to specify the printer and its properties as well as the orientation of the printing (portrait or landscape), and the paper size and source.


FAX sending

Setting Up and Configuring Windows XP Fax

The fax service isn't automatically installed in Windows XP. To install the fax component:

1. Open Control Panel, and click Add or Remove Programs.

2. Click Add/Remove Windows Components. Select the Fax Services check box, and then click Next. The Windows Component Wizard takes care of the rest.

Note: If you don't have a modem already installed, take care of that now. Make sure the modem is connected to a phone line and the phone line is connected to a working jack. (You'd be surprised how often folks overlook these details.)

3. Check that the Microsoft Fax service (`Fax') is started and set to automatic. You can do this from Control Panel->Administrative Tools->Services applet.

4. Check that the Microsoft Fax printer driver is installed from `printers and faxes'

After the fax component is installed, the next step is configuring it. You configure the Fax service in the Fax Console, the center for faxing tasks. To configure the Fax Console:

1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.

2. On the Tools menu in Fax Console, click Configure Fax, which starts the Fax Configuration Wizard. Click Next to start configuring your fax information.

3. On the Sender Information page, include your name or your business name and your fax number. Everything else on the page is optional.

4. On the Select Device for Sending or Receiving Faxes page, your modem will be selected, unless you have more than one, in which case, select the right one. Specify send and receive options, and whether you'll manually answer incoming faxes or answer automatically when received.

5. On the Transmitting Subscriber Identification (TSID) and Called Subscriber Identification (CSID) pages, enter your business name and fax number. These fields really matter when you're running special fax routing software. Most software of this kind depends on TSIDs to determine where to direct an incoming fax.

6. On the Routing Options page, specify how incoming faxes will be handled. All faxes are stored automatically in the Fax Console, but you can also print a copy or store a copy in a local folder or on your network.

When you want to change or verify any of these settings, simply run the Fax Configuration Wizard again. To open the wizard, on the Tools menu of the Fax Console, click Configure Fax.

Sending Faxes from Your Computer

You can fax a document that's stored on your computer by sending to your fax printer. In this section, I'll explain how to fax a document from your computer. If you can print a document, you can fax it.

To fax a document stored on your computer:

1. On the File menu of the document, click Print.

2. In the Print dialog box, in the Printer name box, click Fax to open the Send Fax Wizard.

3. To supply the recipient's fax number, click Address Book, and select one or more recipients just as if you were sending them an e-mail message.

4. If you've already set up Dialing Rules, skip ahead. If you haven't, click Dialing Rules. If you need to dial an extra digit to get an outside line, or use a special carrier code, or dial an area code even for local numbers, add those settings here, and then click OK to return to the fax sending.

Very Important: Telephone numbers must be in the canonical form in which a U.S. number would appear as +1 (626) 555-1212. If you use even a slightly different form such as (626) 555-1212 or 1-626-555-1212, the dialing rules won't be applied and the fax transmission will fail.

5. Select a cover page. Choose from the list or specify no cover page at all.

6. Specify when the fax should be sent as well as the fax's priority. Priority only matters if you're stacking up a number of faxes to be sent at a particular time. In that case, the order of sending will be determined by the priority you set.

7. Finally, you're presented with a screen recapping the details of the fax and offering a chance to preview it. If the fax is a multi-page one, you'll be able to preview only the first page.

If you're sending the fax right away, the Fax Monitor, shown below, will start when the dialing does.


E-mailing Files

Advanced TIFF Editor allows you to forward images to other people using e-mail.

If you select an image (or images) and click File | Send as e-mail, a blank e-mail window will be opened with the images attached so that you can easily forward them to friends and colleagues.

If you click File | E-mail files you can select files from PC.


Displaying Images

The Advanced TIFF Editor can display a variety of image files, both single page and multipage images.

When viewing images, there are a variety of options available to control how the image is displayed.

Fit Page Width

Scales the image to fit to the width of the viewing screen.

Fit Page Height

Scales the image to fit to the height of the viewing screen.

Best Fit

Scales the image that the entire image fits into the viewing window.

Actual Size

Displays the image without any scaling factors, using the actual size of the image.

View modes:

a - Page and Thumbnails

b - Page only

c - Thumbnails only

Files list

Show the files list panel

Magnifier

Magnify layers (rectangle or like a lens/glass).

Panning

This allows the user to hold the image with the mouse and move the image around by clicking on the image and dragging the mouse in the direction they wish to move.

Display Grid

When Display Grid is marked and the Zoom is equal to or greater than 400, a grid is drawn. Each grid box is equivalent to a bitmap pixel.


Viewing Multipage files

The Advanced TIFF Editor can be used to view multipage files.

When a multipage file is open, you have the following options to switch between pages:

Use the Navigate menu items.

Use the Page Forward and Page backward buttons:

Pressing the Page Forward button will bring you to the next page in the file, pressing the page backward button will bring you to the previous page in the file.

Use the Page Up and Page Down keys:

Pressing the Page Down key will switch to the next page in the image file, pressing the Page Up key will switch to the previous page in the image file.

Use the page drop down box (Go to Page dialog box) to go to a specific page of the image file. You can either type the page number in or select it from the list of pages.


Rotating and Flipping Images

The Advanced TIFF Editor can be used to rotate and flip images.

Images can be rotated by 90, 180, or 270 degrees. They can also be flipped around either a horizontal or vertical access.

The rotation and flipping features of the Advanced TIFF Editor can be accessed from the Rotate menu.

Rotate Custom ...

Rotate Selected


Zooming

The Advanced TIFF Editor can zoom in on images using a variety of different methods

Use the View menu items.

Zoom In

Zooms in on the image by one zoom step.

Zoom Out

Zooms out of the image by one zoom step.

Zoom Level

Allows the user to specify their own zoom factors for both enlarging and reducing the image (zooming in and zooming out).

You can set the default viewing mode at the File - Users Settings - View - Initial Zoom.


Page manipulations

Use the Edit and Pages menu items.

Edit menu

Undo

Undo restores the active image as it was before the last change was made.

Cut

This command cuts a selected page to the clipboard.

Copy

This command copies selected page to the clipboard.

Paste

Pastes the current selection or bitmap from the clipboard into the active image.

You can move the inserted selection and resize it using grips.

Paste as Page

Pastes the clipboard image as a new image into a new Page.

Crop

Crop cuts the selected region and copies it as a current image, without use clipboard.

If checked, the user can click and drag to specify an area of the image to crop.

Press the Select Region button, select a region (sizeable and moveable) and use the Crop menu item from the Edit menu.

Pages menu

Split Page ...

You can split the selected pages horizontally or vertically.

Click on the page preview and move splitter.

Reordering of the pages (unbooklet)

Insert Selected Page from File ... [ Ins ]

Selected page from file can be added to the current position of the opened file.

Insert All pages from File(s)

Multipage Image file(s) can be added from the current position of the opened file.

Append Selected Page from File ... [ Ctrl + Ins ]

Selected page from file can be added to the last position of the opened file.

Append All pages from File(s)

Multipage Image files can be added from the last position of the opened file.

Move Page...

Moves an image from the current position to destination one.

Program allows to move pages by using drag-and-drop in the pages list.

Delete Page or Selected area

Deletes the selected page or Selected area.

You can select a rectangular area. Click and move mouse to select the rectangle.

SHIFT key allows selection of multiple regions. Simultaneously pressing ALT causes the selection to maintain its aspect ratio.


Image Processing

The Advanced TIFF Editor provides several features which allow users to manipulate and process image files.

Use the Tools menu items.

Remove Noise

Remove Noise removes noise pixels using the Kfill algorithm.

The RemoveNoise command works only with black/white images (1bit).

Remove Isolated Pixels

Remove Isolated Pixels removes all groups of the Pixel Count isolated pixels.

The Remove Isolated Pixels command works only with black/white images (1bit).

Noise Color specifies the "text" color, 0 is black and 1 is white (for example if you have a document where the text is black Noise Color must be 0, otherwise it must be 1).

Deskewing

Deskewing estimates the orientation angle (in degrees) of the text lines and rotates the image using this angle.

Apply this command only to images that contains a printed text.

If there is a selected area, Deskewing works (estimates) only on this one.

Angle Range specifies the working range in degrees. Low values enhance performance and accuracy. For example specifying 30 Deskewing will scan the image searching for pixels inside a range of -15 to 15 degrees. Angle Range can be from 1 to 180.

Precision specifies the angle precision in degrees. It must be >0 and <=1 with only one decimal digit. Typical value is 0.1.

Edge Detect specifies if to apply and edge detect algorithm before detect the orientation.

Deskewing Fine estimates the orientation angle (in degrees) of the lines of text and rotates the current image.

Apply this method only to images that contains printed text. Deskewing Fine use progressive rotations to find the best orientation.

Starting Angle specifies the starting angle, if you know it (0 otherwise)

Resolution is the angle increment (0.1 is good)

Range specifies the angle range (example 10, try from -5 to +5)

Max Quality : if not selected, create a thumbnail of the image and works on it.

Color Adjust ...

This command shows the image processing preview dialog.

Effects ...

This command executes the image effects preview dialog.

Negative action inverts all colors of the current image.

Convert (Color Depth Change)

Convert to 24Bit converts a black&white (1bit) image to true color (24bit).

Convert to Gray action converts image to gray levels.

Convert to Gray just set R,G,B channels to the same value.

Convert to BW Ordered converts a true color image (24 bit) to black & white (1 bit) with a dithering ordered method.

Convert to BW FloydSteinberg converts current image to black/white using Floyd-Steinberg algorithm.

Convert to BW Threshold converts a true color image (24 bit) to black & white (1 bit) using a thresholding algorithm.

The image is first converted to gray levels, then all levels that are less of Threshold will be set to black, otherwise will be set to white.

Convert to Black&White mode (using a various methods)

Add Margins ...

Set Transparent Colors ...

Resize

Canvas size

This method resizes the current image to Width and Height. The content of the image doesn't change (no stretch).

Position specifies the horizontal and vertical alignment of the old image.

Change Resolution

Crop gets as current image the specified rectangle, cutting off the remaining image.

Auto Crop removes the border with color like Background Color from the image borders.

The Tolerance specifies how much background color must be equal to actual pixel.

Auto allows to determine the background color automatically.

Auto Crop 2 automatically removes the border using a density analysis algorithm.

Border Rate is the difference between border and text.

This method works only when paper is white and text is black.

Erase tools (toolbar)

Press the Eraser Tools button on the toolbar.

You can select a color, shape and size of the Eraser.

Text tools (toolbar)

Press the Text button on the toolbar.

You can select a font, size, style and string of the Text.


Batch Processing

Click the "Add Files" button to add the files that will be converted.

Click the "Add Folders" button to select every image in the directory(s).

"Remove" and "Clear all" take chosen files back out.

Select the output directory at bottom left. Click the Browse button to find it. When you have selected a directory with Browse, click the OK button.

Select the output format at bottom left ("Save as Type or Print").

The "Advanced" button lets you choose various parameters to perform.

Click the "Start" button to begin. A box shows the progress of the conversion.

If you need to halt, click the "Stop" button. When the process is done, click "Close" to close the dialog.

Actions Tab

Press the Add button to add an action.


Drawing

Image Drawing

Drawing allows users to add notes, lines, highlight, etc. to images, whether they were received as faxes, acquired through a scanner or digital camera, or some other method.

Objects

This toolbar option allows the user to select an object to be placed upon the image. There are several choices of objects.

HighLight

Allows the user to click and drag to create a transparent box with color specified in the Color combo box. Items below the highlighted section will be displayed with a transparent colored background.

Line

Allows the user to click and drag to create a thin, straight line with color specified in the Color combo box, with a filling specified in the Filling combo box and with a width specified in the Line Width combo box. The type of line can be specified in the Line Type combo box. The line is opaque and will cover objects beneath it.

Rectangle

Allows the user to click and drag to create a thin, filled or unfilled rectangle with color specified in the Color combo box, with a filling specified in the Filling combo box and with a width specified in the Line Width combo box. The rectangle borders are opaque and will cover objects beneath it.

Rounded Rectangle

Allows the user to click and drag to create a thin, filled or unfilled rounded rectangle with color specified in the Color combo box, with a filling specified in the Filling combo box and with a width specified in the Line Width combo box. The rectangle borders are opaque and will cover objects beneath it.

Ellipse

Allows the user to click and drag to create a thin, straight line with color specified in the Color combo box, with a filling specified in the Filling combo box and with a width specified in the Line Width combo box. The ellipse borders are opaque and will cover objects beneath it.

Polyline

Allows the user to click and drag to create a sequence of lines. Use double click to finish.

The line will have the color specified in the Color combo box

Freehand

Allows the user to click and drag to create a freehand line. The line will have the color specified in the Color combo box

FloodFill

Use FloodFill to fill a possibly non-rectangular region of the image.

The boundaries of the region to be filled are determined by moving outward from the point (you picked) until a boundary (stop when another color is encountered).

Arc

Use Arc to draw an elliptically curved line.

Select First point, End point and Middle point.


Selection tools

Press the Selection tool on toolbar.

Select All allows to select all image.

Select None allows to cancel the current selection.

Select allows to select the custom area.

Invert Selection allows to invert the current selection.

Save selection to file saves the current selection to the specified file.

Load selection from file loads a selection from a file.

Save selection as custom pushes the current selection in a stack.

Restore custom selection restores a saved selection from the selections stack.

Additional toolbar.

Methods:

Rectangle. User can select a rectangular area. Click and move mouse to select the rectangle. SHIFT key allows selection of multiple regions. Simultaneously pressing ALT causes the selection to maintain its aspect ratio.

Circle. User can select a circular (ellipse) area. Press left button and move mouse (press ALT to select a circle). SHIFT key selects multiple regions.

Polygon. User can select a polygonal area. Press and release left mouse button for each vertex of polygon, otherwise press left button and move mouse to specify continuous irregular lines. Use double click (left mouse button) to finish.The SHIFT key selects multiple regions.The SHIFT key selects multiple regions.

Lasso. User can select a polygonal area. Press the left button and move mouse to specify continuous irregular region.

Magic Wand. User can select an irregular region with similar colors. Press and release the left button over a point. SHIFT key selects multiple regions.

Magic Wand Settings

Mode specifies how magic wand selection works. Default value is Inclusive.

Inclusive: the selection is a closed polygon.

Exclusive: the selection includes only points that match the initial pixel, similar to a flood fill.

Global: the selection includes all points that match the initial pixel, examining all pixels of the image.

Set Max Filter to True (default value is False) to apply a maximum filter to the magic wand selection (remove the "black hole").

Tolerance specifies the color difference of original point and region point (default 15). A low number selects colors of a very close match, whereas a higher value allows much broader color differences.


Annotation

Annotation (Objects)

Annotations can be added to existing image as attached objects. They can be re-edited, moved freely to any position on the image, or be deleted.

Annotation can only be used in TIFF image format.

Use the Annotation menu items.

Annotations can be saved as a separate annotation layers, separate annotation file (*.ant) or they can be saved as a permanent part of an image (after Combine with Background).

To save annotations as a separate layer (stored in the TIFF tags)

Under the File Menu select the Save menu item.

To save annotations as a separate file (*.ant)

Under the Annotation Menu select the Save Annotations menu item.

To load annotayion from a separate annotation file (*.ant)

Under the Annotation Menu select the Load Annotations menu item.

To save annotations as a permanent part of an image

Under the Annotation Menu select the Combine with Background menu item.

PLEASE NOTE, once the annotation objects are combined with background, they become part of the background layer and can no longer be edited as individual objects.

Antialiasing parameter controls the anti-alias filter.

NOTE.

Some annotations (Ellipse, Angle, Ruler and LineLabel) cannot be kept in a file as objects.

To not lose it, you should combine it with a background right after inserting and editing.

Use 'Combine selected objects with background' command.

Annotation allows users to add notes, lines, highlight, etc. to images, whether they were received as faxes, acquired through a scanner or digital camera, or some other method.

To edit or create annotation objects, the following items are available in the annotation tool bar box.

They can also be selecetd through the [Annotation] menu bar.

Buttons: Allows the user to click and drag to create an objects.

SELECT: Allow to select an object to move or edit (resizing an object pressing ALT key the object will maintain the aspect ratio)

HIGHLIGHT: highlight object

LINE: line object.

BOX: box object (pressing CTRL draws a square)

ELLIPSE: ellipse object

IMAGE: image object (You have to make a single click to put the object, otherwise it changes its size).

TEXT: text object

RULER: ruler object

POLYLINE: poly line (open polygon), also good for free hand painting

POLYLINE. Click and release the left mouse button to set the initial control point.

Move the mouse to the next desired location and click and release the left mouse button again.

When you are finished drawing, double click the left mouse button.

FREEHAND. Click (and hold) the left mouse button and drag to draw.

When you are finished drawing, double click the left mouse button.

ANGLE: an angle measurement object

MEMO : a multiline text object

Memo Font Lock: locks the alignment, color and font, allowing all characters to have the same visual characteristics (using toolbar and menu buttons).

If the Memo Font Lock property is disabled the user can modify font and alignment using the following control keys:

Shift + F2 : increase font size

Shift + F1 : decrease font size

CTRL + L : left align

CTRL + T : center align

CTRL + R : right align

CTRL + J : justified

CTRL + F : open font dialog

CTRL + B: Bold

CTRL + I : Italic

CTRL + U : Underline

CTRL + G : set background color (open dialog)

You can change these shortcuts by using

File | Users settings | Hotkeys

and select Annotation->Memo edit

DATE/TIME: text object with the date and/or time

STAMP (TEXT or IMAGE): Click this to popup a list of pre-defined text ot image stamps, and chooese the stamp to use.

Annotation Properties

Each annotation type has their own property.

Item Property

HIGHLIGHT Brush color

LINE Pen color, Pen style, Pen width

BOX Pen color, Pen style, Pen width, Brush color, Brush style

ELLIPSE Pen color, Pen style, Pen width, Brush color, Brush style

IMAGE None

TEXT Pen color, Pen style, Pen width, Brush color, Brush style, Font style, Fony size

RULER Pen color, Pen width, Font style, Fony size

POLYLINE Pen color, Pen style, Pen width

ANGLE Pen color, Pen style, Pen width, Font style, Fony size

MEMO Pen color, Pen style, Pen width, Brush color, Brush style, Font style, Fony size

DATE/TIME Pen color, Pen style, Pen width, Brush color, Brush style, Font style, Fony size

TEXT STAMP Pen color, Pen style, Pen width, Brush color, Brush style, Font style, Fony size

Pen Color and Brush Color allows the user to specify the color to be used for annotation objects.

Font option allows the user to specify the font, font style, script, size, color and effects for text placed into note annotation objects.

STAMP: Allows the user to use a predefined rubber stamp to annotate with. The list of rubber stamps can be modified.

Text Stamp

Image Stamp

You can click on the page to insert image stamp with original size and aspect ratio or

select the rectangle region with custom size.

See Annotation Settings.

The program shows amount of the annotations on each page.


Annotation search in the files

Program allows to search a files with the requested Text and Memo objects.


Measurement

There are various Measure tools available for drawing and image files under the Measure menu.

You must calibrate a baseline distance before the Line (Distance), Polyline (Distance), Polygon and Rectangle Measure tools will be available.

When measuring distances, you must first calibrate the scale you wish to use. For example, if the image contains a component with a marked dimension of 2.0 m, you can use the Calibrate tool to measure the dimension line and enter 2.0 as the scale. The Measure tool will now give measurements in the unit of measurement specified. Calibrations are based on the document settings, but you may have to actually modify the measurement units to reflect "meters" or "inches".

Click Calibrate button.

Click the left mouse button on the first then last point in the distance you will be using as the baseline.

Edit the calibration value to use as the scale (the unit that all future measured distances will be based on) and click OK.

Once you have calibrated a baseline distance, the following measurement tools can be selected from the menu:

Distance (Line)

Measures the line (distance) between two selected points based on the calibrated baseline.

Polyline

Allows you to measure a multi segment line. While using this tool, each successive left mouse click will append a line segment to the polyline.

(Freehand is available)

Rectangle

Allows you to measure a rectangular area.

Polygon

Allows you to measure a polygonal shape.


Toolbars

Buttons:

Open, Save, Export, Send, Delete | Previous file, Next file | Acquire | Print | Fit to width, Fit to height, Actual size | Zoom in, Zoom window, Zoom out | Previous page, Next page | Rotate, Flip | Selection mode, Erase mode, Text mode, Draw mode, Annotation mode, Measurement mode | Help

You can place the toolbar to Top, Left or Right side.

Selection Mode

Press the Selection tool button.

You can select a rectangular area. Click and move mouse to select the rectangle.

(Click (and hold) the left mouse button and drag to select requested area.

When you are finished selecting, release the left mouse button.)

SHIFT key allows selection of multiple regions. Simultaneously pressing ALT causes the selection to maintain its aspect ratio.

Erase Mode

Press the Eraser Tools button on the toolbar.

You can select a color, shape and size of the Eraser.

Text Mode

Press the Text button on the toolbar.

You can select a font, size, style and string of the Text.

Draw mode

Annotation Mode

Annotation allows users to add notes, lines, highlight, etc. to images, whether they were received as faxes,

acquired through a scanner or digital camera, or some other method.

Measure Mode

There are various Measure tools available for drawing and image files under the Measure menu.


Command line parameters

It is possible to perform Advanced TIFF Editor commands from the command line.

Command line string:

advtiffeditor.exe inputfilename /page=pagenumber /list=fileslist /twain-parameter=value /acquire /view /savefolder=folder /settings=your-settings /merge

inputfilename - full name to input file (e.g "c:\example.tif")

pagenumber - page number to load.

/list - allows to load the list of files

fileslist - list of files (e.g. "c:\myfiles.txt")

/settings - allows to load the program settings (Settings | Export Settings)

your-settings - file with settings (e.g. "c:\mysettings.ini")

/merge - allows to merge files from the files list (/list parameters) and save as new file (/output parameter)

(e.g. /merge /list="c:\myfiles.txt" /output="c:\mynewfile.tif"

TWAIN parameters.

/twain-pixel-type=PixelType

PixelType is the type of pixel data that a scanner is capable of acquiring.

Valid values are:

0 : Black & white (1 bit)

1 : Gray scale (8 bit)

2 : full RGB (24 bit)

(e.g. /twain-pixel-type=0 /acquire)

/twain-dpi=TwainDPI

TwainDPI is the DPI (Dots per Inch) in the X-axis and Y-axis.

(e.g. /twain-dpi=200 /acquire)

/twain-duplex=TwainDuplex

If TwainDuplex is 1, the scanner scans both sides of a paper; otherwise (0), the scanner will scan only one side.

/twain-auto-feed=AutoFeed

If AutoFeed is 1, the scanner will automatically feed the next page from the document feeder.

/twain-auto-bright=AutoBright

AutoBright=1 enables and 0 disables the Source's Auto-brightness function (if any).

/twain-brightness=Brightness

Brightness value. Allowed range is -1000 to +1000.

/twain-contrast=Contrast

Contrast value. Allowed range is -1000 to +1000.

/twain-gamma=Gamma

Gamma is the gamma value of your scanner.

/twain-size=(x1;y1;x2;y2)

x1,y1 - is the left-top point of the rectangle to acquire measured in inches.

x2,y2 - is the right-bottom point of the rectangle to acquire measured in inches.

(e.g. /twain-size=(1;1;4.2;6.0) /acquire)

/twain-file-name="FileName"

Name of a file received from the scanner.

( e.g. /twain-file-name="MyFile1.tif" )

/acquire - start the Acquire function at program starting

/print - this parameter allows to print selected file

/view - this parameter allows to disable all editing functions in the program.

/savefolder=folder - default folder for "Save" and "Export" commands

( e.g. /savefolder="c:\temp2\" )


How to Buy

Program can be ordered over the Internet. Once you have purchased the product by completing the online order form, a full version of the product will be sent to you via email.

You can buy "Advanced TIFF Editor" for

· $49 - personal license - for private use
· $79 - business license - for commercial use
· $1200 - site license - this license allows to use a program on an unlimited number of computers within the same company or institution (within a 20 mile radius).
· $4000 - world-wide license is suitable for a company that has multiple offices or locations. This license allows the installation and use of the program at an unlimited number of locations of one corporation or other legal entity.

As a registered customer, you are entitled to:

- Fully functional, unrestricted copy of the Advanced TIFF Editor.

- Free Updates For One Year

- Free technical support via email.

Online Order:

You can order the fully functional version of Advanced TIFF Editor over the Internet using any major credit card. The ordering page is located on a secure server, ensuring that your personal information remains confidential. As soon as your order is processed, we'll provide you with the full version of the product.

More info:

http://www.tiffedit.com/purchase.shtml


Technical Support

For Technical support contact us via E-mail:

support@tiffedit.com

E-mail is the most expedient method of communication and provides a more reliable answer to your issues, because it reduces miscommunication and provides a log of the questions and answers for future reference.

Please, include the version number of the product you are using and the platform on which it is installed.

For immediate answers to questions, please visit our knowledge base at:

http://www.tiffedit.com/support.shtml


Additional languages

 Top Previous

The program has the English, French, German, Greek, Arabic, Hebrew, Italiano, Russian and Spanish interface.

If you can help us to implement the support to another one(s), please drop us a line - you'll get a FREE registration!

Just DON'T send us your language file prior to contacting us, as far as such version might be already under development. That's mandatory!

More info ...

E-Mail to: support@tiffedit.com